.opinions {
	color: black;
    padding-bottom: 1rem;
	&__img {
		width: 6rem;
		height: auto;
		margin-right: 2rem;
		@include media-breakpoint-up(md) {
			width: 7rem;
		}
	}
	&__stars {
		width: 10rem;
	}
	&__rating {
		font-size: 2rem;
		margin-right: 2rem;
	}
	&__card {
		border-radius: 20px;
		box-shadow: 0 0 24px rgba(0, 0, 0, 0.16);
		padding: 1.5rem;
        
		margin-bottom: 2rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 12.5rem;
		@include media-breakpoint-up(md) {
            height: 17rem;
            margin-right: 1rem;
		}
		@include media-breakpoint-up(lg) {
			margin-bottom: 0;
            height: 21.2rem;
		}
		@include media-breakpoint-up(xl) {
			padding: 2.5rem;
		}
	}
	&__card p{
		margin: 0;
		@include media-breakpoint-up(md) {
            line-height: 2.5rem;
		}
		@include media-breakpoint-up(lg) {
			
		}
	}
}
